@charset "UTF-8";

/*          下層　　　　　*/
/* .page_title {
  height: 150px;
  background: url(images/header_img/header_img_other.jpg) no-repeat center
    center;
  background-size: cover;
  margin: 0 0 35px 0;
  flex-direction: column;
  justify-content: center;
  align-items: center;
  display: flex;
  position: relative;
}
.page_title:before {
  content: "";
  display: block;
  background: rgba(90, 110, 21, 0.56);
  width: 100%;
  height: 100%;
  position: absolute;
  left: 0;
  right: 0;
  top: 0;
  bottom: 0;
  margin: auto;
  z-index: 0;
}
.page_title span {
  position: relative;
  z-index: 1;
  color: #fff;
  font-weight: bold;
  letter-spacing: 2px;
  font-family: "Dosis", "游ゴシック", YuGothic, "Yu Gothic",
    "ヒラギノ角ゴ ProN W3", "Hiragino Kaku Gothic ProN", Arial, "メイリオ",
    Meiryo, sans-serif;
  font-size: 24px;
} */
.page_h2 {
  background: #e7eca9;
  padding: 15px 15px 15px 15px;
  margin: 30px 0 25px 0;
  position: relative;
  font-size: 20px;
}
.page_h2:first-of-type {
  margin-top: 0;
}
.page_h2:first-letter {
  color: #ff8400;
  font-size: 30px;
  line-height: 1;
}
.page_h2 span {
  font-weight: bold;
  color: #510000;
  letter-spacing: 0px;
  line-height: 1.3;
  position: relative;
  z-index: 1;
}
.page_h2:before {
  content: "";
  display: block;
  width: 66px;
  height: 60px;
  background: url(images/common/midasi_icon_01.png) no-repeat center center;
  background-size: contain;
  position: absolute;
  right: -19px;
  bottom: -10px;
  z-index: 0;
  filter: drop-shadow(3px 3px 0px #e7eca9);
}
.page_h3 {
  color: #7c9700;
  border-bottom: dashed 1px #7c9a3f;
  font-weight: bold;
  padding: 0 10px 10px 0px;
  margin: 20px 0 10px 0px;
  font-size: 18px;
}

/*　　　　　　　　　　　お問合せ　*/
/* お問い合わせフォーム　各種 */
.cf7 {
  border: none !important;
}
.cf7 input {
  font-family: Lato, "Noto Sans Japanese", メイリオ, Meiryo, Osaka, Osaka,
    "ヒラギノ角ゴ Pro W3", "Hiragino Kaku Gothic Pro", "ＭＳ Ｐゴシック",
    sans-serif;
}
.cf7 tr {
  border-top: 1px solid #ddd;
  border-bottom: 1px solid #ddd;
  margin-top: -1px;
}
.cf7 th,
.cf7 td {
  border: none;
  padding: 20px 10px;
}
.cf7 th {
  width: 250px;
  background: none;
  text-align: left;
  vertical-align: top;
}

.cf7 .req {
  color: red;
  font-weight: bold;
}

.cf7 .input_small input {
  width: 50px;
  display: inline-block;
  vertical-align: initial;
  margin: 0 10px;
  height: 23px;
}
.cf7 .input_medium .wpcf7-list-item {
  display: block;
}

.cf7 .input_medium .wpcf7-free-text {
  width: 150px;
  display: inline-block;
  vertical-align: initial;
  margin: 0 10px;
  height: 23px;
}
.cf7 .input_small_calendar input {
  width: 200px;
  display: inline-block;
  vertical-align: initial;
  margin: 0 10px;
}
.cf7 .select_small select {
  width: 70px;
  display: inline-block;
  vertical-align: initial;
  margin: 0 10px;
}
/*　　　　　　　　　　　　　　　　　　　　archive　*/
body:not(.home) .main-content-wrap {
  max-width: 1200px;
  margin: 0 auto;
  padding: 0 15px;
  padding-top: 10px;
}

.article-group .top_blog_list {
  justify-content: space-between;
}
.article-group .top_blog_list li {
  width: 49%;
  margin-bottom: 20px;
}

.main-content-title {
}
/*　sidebar */
.widget {
  margin-bottom: 40px;
}
.widget-title {
  font-family: Dosis, 游ゴシック, YuGothic, "Yu Gothic", "ヒラギノ角ゴ ProN W3",
    "Hiragino Kaku Gothic ProN", Arial, メイリオ, Meiryo, sans-serif;
  font-size: 33px;
  border-bottom: solid 2px #7c9700;
  letter-spacing: 4px;
  font-weight: normal;
  line-height: 1;
  color: #7c9700;
  padding: 0 0 15px;
}

.widget ul li {
  border-bottom: dashed 1px #7c9700;
}
.widget ul li a {
  display: block;
  padding: 15px 15px 15px 10px;
  line-height: 1.5;
  position: relative;
}
.widget ul li a:before {
  content: "\f105";
  font-family: "Font Awesome 5 pro";
  font-weight: 300;
  top: 50%;
  right: 6px;
  position: absolute;
  margin-top: -11px;
  color: #7c9700;
}
.widget ul li a:hover {
  background: #f2f7de;
}

/*  single */
.single .page_h2 {
  line-height: 1.5;
}
.single .page_h2 span {
  position: relative;
  z-index: 1;
}

div.attachment {
  text-align: center;
  margin: 0 0 40px 0;
}

.single .blog_meta {
  text-align: center;
  margin-bottom: 30px;
}

.single .entry-content h2 {
  color: #7c9700;
  font-weight: bold;
  padding: 0;
  margin: 20px 0;
  font-size: 20px;
  line-height: 1.4;
  background: #e7eca9;
  padding: 15px;
}
.single .entry-content h3 {
  color: #7c9700;
  font-weight: bold;
  padding: 0 10px 10px 0px;
  margin: 20px 0 20px 0;
  font-size: 16px;
  border-bottom: dashed 1px #7c9700;
  line-height: 1.4;
}

/*  目次プラグイン　*/
#ez-toc-container {
  border-radius: 0 !important;
  padding: 10px 20px;
}
#ez-toc-container p.ez-toc-title {
  text-align: center;
  border-bottom: dashed 1px #aaa;
  width: 100%;
  padding: 0 0 5px 5px !important;
}
#ez-toc-container nav {
  padding-top: 5px;
}

/*　pager */
.pager {
  margin: 50px 0 0 0;
  display: flex;
  flex-wrap: wrap;
  column-gap: 10px;
}
.page-numbers {
  width: 40px;
  height: 40px;
  text-align: center;
  background: var(--color_02);
  border-radius: 5px;
  flex-direction: column;
  justify-content: center;
  align-items: center;
  display: flex;
  font-weight: bold;
}
/* .page-numbers:hover,
.page-numbers.current {
  background: var(--color_01);
  color: #fff;
  opacity: 1;
} */

.nav-single {
  display: flex;
  justify-content: space-between;
  flex-wrap: wrap;
  margin: 0 auto;
  margin-top: 30px;
  background: rgb(255 255 255 / 25%);
  border-radius: 5px;
  padding: 15px 20px;
}
.nav-single > div {
  flex: 1;
}
.nav-single > div a {
  text-align: left;
  font-size: 10px;
  letter-spacing: 0px;
  position: relative;
  width: 100%;
  text-align: center;
  text-decoration: underline !important;
  width: fit-content;
}
.nav-previous a {
  padding-left: 20px;
}
.nav-next a {
  padding-right: 20px;
}
.nav-single > div a:hover {
}
.nav-single > div a:before {
  content: "<";
  display: block;
  position: absolute;
  right: 0px;
  top: 0;
  bottom: 0;
  margin: auto;

  flex-direction: column;
  justify-content: center;
  display: flex;
}
.nav-single .nav-next {
  text-align: right;
}
.nav-single .nav-previous {
  text-align: left;
}
.nav-single .nav-next a:before {
  content: ">";
}
.nav-single .nav-previous a:before {
  content: "<";
  left: 5px;
  right: auto;
}
.nav-single .nav_center a:before {
  display: none;
}
.nav-single .nav_center {
  text-align: center;
  pointer-events: none;
  display: none;
}
.no-pager-links {
  display: none !important;
}
.pagenav .prev a,
.pagenav .next a {
  width: 50%;
  display: block;
  color: #ddd;
}
.pagenav a {
  float: left;
}
.pagenav .next a {
  text-align: right;
}
/*      sns ボタン　*/
#primary .sns {
  text-align: center;
  margin: 50px 0;
  display: flex;
  justify-content: space-between;
  flex-wrap: wrap;
}
#primary .sns a {
  font-size: 14px;
  position: relative;
  text-align: center;
  color: white;
  border-radius: 2px;
  padding: 15px 0 11px 0;
  width: 25%;
  top: 2px;
  transition: all 0.2s ease-out 0s;
}
.facebook {
  background-color: #2e4a88;
  box-shadow: 0 4px 0 #122751;
}
.facebook:hover {
  background-color: #354f84;
}
.facebook:active {
  box-shadow: 0 2px 0 #1b3d82;
}
.twitter {
  background-color: #008dde;
  box-shadow: 0 4px 0 #0078bd;
}
.twitter:active {
  box-shadow: 0 2px 0 #0078bd;
}
.twitter:hover {
  background-color: #1397d8;
}
.google {
  background-color: #cc3622;
  box-shadow: 0 4px 0 #992213;
}
.google:active {
  box-shadow: 0 2px 0 #ba2714;
}
.google:hover {
  background-color: #d04829;
}
.hatena {
  background: #474747;
  box-shadow: 0 4px 0 #303030;
}
.line {
  background: #3bda21;
  box-shadow: 0 4px 0 #26bd00;
}
#primary .sns a:active,
#primary .sns a:hover {
  box-shadow: none;
  top: 6px;
  color: #fff !important;
}
